Subject: Comments to PILC-SLOW

From: Reiner Ludwig <[email-masked]>
Date: Fri, 01 Sep 2000 00:25:46 +0200

- page 4 / last para:
"In addition, timestamp do not seem to have much of an impact on RTO 
estimation either [AlPa99]."

Oh yes, it does: 
http://www.acm.org/sigcomm/ccr/archive/2000/july00/ccr_200007-ludwig.html

- page 7 / first para:
"... [RED93], should be implemented in all Internet routers, including the 
last-hop router ..."

I would add that it should also be implemented in the host itself which can 
be seen as a special case of a router. It has exactly the same problem of 
queues growing too large: 
http://iceberg.cs.berkeley.edu/papers/Ludwig-Sigmetrics99/index.html

///Reiner